# ConfigurableIncludedPluginBuild

interface ConfigurableIncludedPluginBuild : IncludedBuild

A plugin build that is to be included in the composite.

#### Since

7.0

## Functions

getName
Link copied to clipboard
abstract fun getName(): String
getProjectDir
Link copied to clipboard
abstract fun getProjectDir(): File
setName
Link copied to clipboard
abstract fun setName(name: String)
Sets the name of the included plugin build.
task
Link copied to clipboard
abstract fun task(path: String): TaskReference